WeBid Bug Tracking

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000528WeBidAdmin Control Panelpublic2015-10-09 21:512016-04-25 14:17
Reporternozlaf 
Assigned Torenlok 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.1.2 
Target Version1.2.0Fixed in Version1.2.0 
Summary0000528: timezones
DescriptionI've made a fix for the registration page to include the default timezone but it made me realise how timezones are being handled by WeBid




I think this needs to be completely re-written




WeBid currently cannot support timezones which are + or - .5 of a hour, for example GMT + 9.5 (South Australia and Northern Territory Australia)




currently no support of daylight savings time which means GMT+10 is broken for eastern states in Australia where three states and one territory have DST and one state does not have DST




currently no ability to change timezone definition from the admin interface




As I am using WeBid for something at work and I don't really need this functionality I am reluctant to say I will do the work but hopefully someone else will do it, if not I will come back to it in a few months when I am not so busy
TagsNo tags attached.
import_id
Thread
Attached Files

- Relationships

-  Notes
(0001392)
nozlaf (reporter)
2015-12-02 00:54

would really like this fixed, but really struggle to even think about where to start
(0001395)
renlok (administrator)
2016-01-27 19:57

Should hopefully be fixed, although not tested

- Issue History
Date Modified Username Field Change
2015-10-09 21:51 renlok New Issue
2015-10-09 21:51 renlok Reporter renlok => nozlaf
2015-12-02 00:54 nozlaf Note Added: 0001392
2016-01-27 19:57 renlok Note Added: 0001395
2016-01-27 19:57 renlok Assigned To => renlok
2016-01-27 19:57 renlok Status new => feedback
2016-04-24 14:17 renlok Target Version => 1.2.0
2016-04-25 14:17 renlok Status feedback => resolved
2016-04-25 14:17 renlok Fixed in Version => 1.2.0
2016-04-25 14:17 renlok Resolution open => fixed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker